## python-gudev 147.2

=== debian/changelog ===
python-gudev (147.2-3) unstable; urgency=low

  * Add dh-autoreconf to DH sequence.
  * Switch to dh_python2.
  * debian/rules:
    - Add --as-needed to linker flags.
    - Build for all supported Python versions.
    - Remove unneeded *.la files.
    - Prune empty directories.
  * debian/gbp.conf: Set sign-tags to True.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 28 Apr 2011 00:20:39 +0200

python-gudev (147.2-2) unstable; urgency=medium

  * Install NEWS file as upstream's changelog.
  * Bump Standards.
  * Depends on python-gobject (Closes: #612214), thanks to
    Matteo Beniamino for reporting this.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 19:31:12 +0100

python-gudev (147.2-1) unstable; urgency=low

  * Add debian/gbp.conf file.
  * New upstream bugfix release.
  * All patches have been merged in the new release, dropped.

 -- Alessio Treglia <alessio@debian.org>  Sat, 26 Jun 2010 19:31:56 +0200

python-gudev (147.1-2) unstable; urgency=low

  * debian/patches/11-list_devices_in_all_subsys.patch:
    - Patch taken from upstream's VCS to allow listing devices in all
      subsystems by calling guved.Client.query_by_subsystem with None
      as parameter; thanks to Sam Morris for reporting this (Closes: #586402).
  * debian/patches/12-crash_free_query_result.patch: Fix crash when freeing
    result of g_udev_client_query_by_subsystem (Closes: #586444).

 -- Alessio Treglia <alessio@debian.org>  Sat, 19 Jun 2010 19:24:42 +0200

python-gudev (147.1-1) unstable; urgency=low

  * Initial release (Closes: #583863).

 -- Alessio Treglia <alessio@debian.org>  Mon, 31 May 2010 17:08:34 +0200
