=== debian/control ===
Source: python-gudev
Section: python
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Uploaders: Martin Pitt <mpitt@debian.org>
Build-Depends: automake,
 debhelper (>= 7.0.50~),
 dh-autoreconf,
 libgudev-1.0-dev (>= 147),
 libtool,
 python-all-dev (>= 2.6.6-3~),
 python-gobject-dev (>= 2.18.0)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Vcs-Git: git://git.debian.org/collab-maint/python-gudev.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-gudev.git
Homepage: http://github.com/nzjrs/python-gudev/

Package: python-gudev
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 python-gobject,
 ${python:Depends}
Description: Python bindings for gudev
 The gudev library makes it much simpler to use libudev from programs already
 using GObject.
 .
 This package provides a Python binding to gudev.
