=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed
PYVERS=$(shell pyversions -s)

%:
	dh $@ --with autoreconf,python2

override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_install:
	for pyver in $(PYVERS); do \
                PYTHON="$$pyver" ./configure \
                        --enable-static=no \
                        --prefix=/usr \
                        --includedir=\${prefix}/include \
                        --mandir=\${prefix}/share/man \
                        --infodir=\${prefix}/share/info \
                        --sysconfdir=/etc \
                        --localstatedir=/var \
                        --disable-dependency-tracking && \
                $(MAKE) && $(MAKE) install \
                        DESTDIR=$(CURDIR)/debian/python-gudev && \
                $(MAKE) clean ; \
	done
	find $(CURDIR)/debian/python-gudev -name '*.la' -delete
	find $(CURDIR)/debian/python-gudev -type d -empty -delete

override_dh_installchangelogs:
	dh_installchangelogs NEWS
