=== debian/watch ===
version=3
http://githubredir.debian.net/github/nzjrs/python-gudev/ (.*)\.tar\.gz
